import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HippodromeForm } from './hippodrome-form';

describe('HippodromeForm', () => {
  let component: HippodromeForm;
  let fixture: ComponentFixture<HippodromeForm>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HippodromeForm]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HippodromeForm);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
